using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class setup_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();

        Page.Title = xml.read("xabara.config", "webName",180) + "　安装向导";

        if (!IsPostBack)
        {
            ClientName.Text = Request.Url.Host;
            WebVer.Text = xml.read("xabara.config", "webName",180) + "管理系统&nbsp;" + a.ver;
        }
    }
}